@font-face {
    font-family: 'BPreplayRegular';
    src: url('../fonts/BPreplay-webfont.eot');
    src: url('../fonts/BPreplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BPreplay-webfont.woff') format('woff'),
         url('../fonts/BPreplay-webfont.ttf') format('truetype'),
         url('../fonts/BPreplay-webfont.svg#BPreplayRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BPreplayItalic';
    src: url('../fonts/BPreplayItalics-webfont.eot');
    src: url('../fonts/BPreplayItalics-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BPreplayItalics-webfont.woff') format('woff'),
         url('../fonts/BPreplayItalics-webfont.ttf') format('truetype'),
         url('../fonts/BPreplayItalics-webfont.svg#BPreplayItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BPreplayBold';
    src: url('../fonts/BPreplayBold-webfont.eot');
    src: url('../fonts/BPreplayBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BPreplayBold-webfont.woff') format('woff'),
         url('../fonts/BPreplayBold-webfont.ttf') format('truetype'),
         url('../fonts/BPreplayBold-webfont.svg#BPreplayBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BPreplayBoldItalic';
    src: url('../fonts/BPreplayBoldItalics-webfont.eot');
    src: url('../fonts/BPreplayBoldItalics-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BPreplayBoldItalics-webfont.woff') format('woff'),
         url('../fonts/BPreplayBoldItalics-webfont.ttf') format('truetype'),
         url('../fonts/BPreplayBoldItalics-webfont.svg#BPreplayBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
